Apple Security Update 2008-005

Descrizione del problema

Apple ha rilasciato il Security Update 2008-005 per correggere
varie vulnerabilta’ che affliggono il sistema operativo Mac OS X
ed alcune applicazioni distribuite insieme al sistema stesso.

:: Software interessato

Apple Mac OS X versioni precedenti alla 10.5.4

:: Impatto

Cross Site Scripting
Denial of Service
Diffusione di informazioni sensibili
Spoofing
Bypass delle restrizioni di sicurezza
Privilege escalation

:: Soluzioni

Aggiornare Mac OS x alla versione 10.5.4
o applicare il Security Update 2008-004 attraverso lo strumento
‘Software Update’ o scaricandolo da Apple Downloads:

Security Update 2008-004 (PPC):
http://www.apple.com

Security Update 2008-004 (Intel):
http://www.apple.com

Security Update 2008-004 Server (PPC):
http://www.apple.com

Security Update 2008-004 Server (Intel):
http://www.apple.com

Mac OS X 10.5.4 Combo Update:
http://www.apple.com

Mac OS X 10.5.4 Update:
http://www.apple.com

Mac OS X Server 10.5.4:
http://www.apple.com

Mac OS X Server Combo 10.5.4:
http://www.apple.com

:: Riferimenti

Apple:
http://support.apple.com/kb/HT2163

Secunia:
http://secunia.com/advisories/30802/

Mitre’s CVE ID:
CVE-2005-3164
CVE-2007-1355
CVE-2007-2449
CVE-2007-2450
CVE-2007-3382
CVE-2007-3383
CVE-2007-3385
CVE-2007-5333
CVE-2007-5461
CVE-2008-0960
CVE-2008-1105
CVE-2008-1145
CVE-2008-2308
CVE-2008-2309
CVE-2008-2310
CVE-2008-2311
CVE-2008-2313
CVE-2008-2314
CVE-2008-2662
CVE-2008-2663
CVE-2008-2664
CVE-2008-2725
CVE-2008-2726

Questa voce è stata pubblicata in Sicurezza e contrassegnata con , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , . Contrassegna il permalink.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.